» Ubuntu » Pakete

Error

two or more packages specified (lazarus-ide-gtk2 quantal)